/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions 

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/**** Base styles ****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 13px;
  line-height: 1.7em;
  background: #151515;
  color: #FFF;
}

h1, h2, h3, p, ul, ol, pre, dl {
  margin-bottom: 1.0em;
}

/*h1, h2, h3 { font-weight: bold; }*/

h1 {
  font-size: 32px;
  line-height: 1.1em;
}

h2 {
  font-size: 24px;
  line-height: 1.1em;
}

ul, ol {
  margin-left: 1.5em;
}

a,
a code {
  text-decoration: none;
}

a:hover,
a:hover code { 
  color: #4BF; 
}

a:active,
a:active code {
  color: #1FB;
}

a img { border: none; }

em { font-style: italic; }
strong { font-weight: bold; }

blockquote {
  padding-left: 1.0em;
  margin-left: 1.0em;
  border-left: 1px solid #333;
  font-style: italic;
}

/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */

#container {
  clear: both;
  padding: 5px;
  margin: 28px auto 50px auto;
  opacity: 1;
  text-align: center;
  -webkit-transition: opacity 1s linear;
  transition: opacity 1s linear;
}

.element {
  width: 110px;
  height: 110px;
  margin: 5px;
  float: left;
  overflow: hidden;
  position: relative;
  background: #888;
  color: #222;
  -webkit-border-top-right-radius: 1.2em;
      -moz-border-radius-topright: 1.2em;
          border-top-right-radius: 1.2em;
}

.element.alkali          { background: #F00; background: hsl(   0, 100%, 50%); }
.element.alkaline-earth  { background: #F80; background: hsl(  36, 100%, 50%); }
.element.lanthanoid      { background: #FF0; background: hsl(  72, 100%, 50%); }
.element.actinoid        { background: #0F0; background: hsl( 108, 100%, 50%); }
.element.transition      { background: #0F8; background: hsl( 144, 100%, 50%); }
.element.post-transition { background: #0FF; background: hsl( 180, 100%, 50%); }
.element.metalloid       { background: #08F; background: hsl( 216, 100%, 50%); }
.element.other.nonmetal  { background: #00F; background: hsl( 252, 100%, 50%); }
.element.halogen         { background: #F0F; background: hsl( 288, 100%, 50%); }
.element.noble-gas       { background: #F08; background: hsl( 324, 100%, 50%); }


.element * {
  position: absolute;
  margin: 0;
}

.element .symbol {
  left: 0.2em;
  top: 0.4em;
  font-size: 3.8em;
  line-height: 1.0em;
  color: #FFF;
}
.element.large .symbol {
  font-size: 4.5em;
}

.element.fake .symbol {
  color: #000;
}

.element .name {
  left: 0.5em;
  bottom: 1.6em;
  font-size: 1.05em;
}

.element .weight {
  font-size: 0.9em;
  left: 0.5em;
  bottom: 0.5em;
}

.element .number {
  font-size: 1.25em;
  font-weight: bold;
  color: hsla(0,0%,0%,.5);
  right: 0.5em;
  top: 0.5em;
}

.variable-sizes .element.width2 { width: 230px; }

.variable-sizes .element.height2 { height: 230px; }

.variable-sizes .element.width2.height2 {
  font-size: 2.0em;
}

.element.large,
.variable-sizes .element.large,
.variable-sizes .element.large.width2.height2 {
  font-size: 3.0em;
  width: 350px;
  height: 350px;
  z-index: 100;
}

.clickable .element:hover {
  cursor: pointer;
}

.clickable .element:hover h3 {
  text-shadow:
    0 0 10px white,
    0 0 10px white
  ;
}

.clickable .element:hover h2 {
  color: white;
}

/**** Example Options ****/

#options {
  padding-bottom: 1.0em;
}

#options h3 {
  margin-bottom: 0.2em;
  font-size: 15px;
}

#options h4 { 
  font-weight: bold;
}

#options ul {
  margin: 0;
  list-style: none;
}

#options ul ul {
  margin-left: 1.5em;
}

#options li {
  float: left;
  margin-bottom: 0.2em;
}

#options li a {
  display: block;
  padding: 0.4em 0.5em;
  background-color: #DDD;
  color: #222;
  font-weight: bold;
  text-shadow: 0 1px hsla( 0, 0%, 100%, 0.5 );
  background-image: -webkit-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:    -moz-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:     -ms-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:      -o-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:         linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
}

#options li a:hover {
  background-color: #5BF;
}

#options li a:active {
  background-color: #39D;
  -webkit-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
     -moz-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
       -o-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
          box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
}

#options li a {
  border-left:  1px solid hsla( 0, 0%, 100%, 0.3 );
  border-right: 1px solid hsla( 0, 0%,   0%, 0.2 );
}

#options li:first-child a {
  border-radius: 7px 0 0 7px;
  border-left: none;
}

#options li:last-child a {
  border-radius: 0 7px 7px 0;
}

#options li a.selected {
  background-color: #13F;
  text-shadow: none;
  color: white;
}

/* Combination filter options*/

#options .option-combo {
  display: inline-block;
  float: left;
  margin-right: 10px;
}

#options .option-combo ul {
  margin-right: 20px;
  display: inline-block;
}

#options .option-combo h2,
#options .option-combo h4 {
  line-height: 34px;
  margin-bottom: 0;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
}

/* Color shapes */

.color-shape {
  width: 70px;
  height: 70px;
  margin: 5px;
  float: left; 
}
 
.color-shape.round {
  -webkit-border-radius: 35px;
     -moz-border-radius: 35px;
          border-radius: 35px;
}
 
.color-shape.big.round {
  -webkit-border-radius: 75px;
     -moz-border-radius: 75px;
          border-radius: 75px;
}
 
.color-shape.red { background: red; }
.color-shape.blue { background: blue; }
.color-shape.yellow { background: yellow; }
 
.color-shape.wide, .color-shape.big { width: 150px; }
.color-shape.tall, .color-shape.big { height: 150px; }

.color-shape a {
  display: block;
  height: 100%;
}

.color-shape a:hover {
  background: white;
  background: hsla( 0, 0%, 100%, 0.5 );
}

/**** Horizontal ****/

.horizontal #container {
  height: 80%;
}

#copy {
  max-width: 640px;
}

/**** Photo demo ****/

.photos .photo {
    position: relative;
    width: 320px;
    padding: 5px 0;
    margin: 0 5px;
    background-image: url(/img/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

.photos .photo.loaded {
    background-image: none;
}



.photos .photo img {
  display: block;
  width: 100%;
}

#content {
  margin-left: 210px;
}

.demos #content {
  height: 100%;
}

/**** Docs ****/

.docs #content {
  max-width: 640px;
}

.docs #content a:hover {
  border-bottom: 1px dotted;
}

/**** Doc page nav ****/



#site-nav {
  width: 200px;
  position: absolute;
  left: 10px;
  top: 70px;
  padding-top: 20px;
  font-size: 12px;
}

#site-nav h1 {
  font-size: 24px;
  margin-bottom: 0.5em;
  margin-top: 0;
  font-weight: bold;
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

#site-nav h2 {
  font-size: 17px;
  font-weight: normal;
  margin: 0 0 0.3em;
  border-top: none;
}

#site-nav h1 a { color: #4FB; }
#site-nav h1 a:hover { color: #4BF; }

#site-nav ul {
  list-style: none;
  margin: 0 0 1.0em;
  font-weight: bold;
}

#site-nav ul ul { margin-bottom: 0; }

#site-nav ul a {
  display: block;
  border: none;
  padding: 1px 5px;
}

#site-nav ul .current a {
  background: hsla( 0, 0%, 0%, 0.3 );
  color: #1BF;
}
#site-nav ul a:hover,
#site-nav ul .current a:hover { color: white; }
  
#site-nav ul .current .toc a {
  font-size: 12px;
  padding-left: 1.2em;
  font-weight: normal;
}

/**** Doc content ****/

.docs #content h2 {
  border-top: 1px solid #333;
  padding-top: 0.8em;
  margin-bottom: 0.8em;
}

.docs #content h2:target { 
  padding: 10px;
  background: white;
  color: #222;
}

.docs #content h3 {
  color: #FEC;
  background: hsla( 0, 0%, 75%, 0.05 );
  padding: 2px 0.5em;
  margin-bottom: 0.5em;
  font-size: 1.15em;
}

.docs #content h4 {
  margin-bottom: 0.5em;
  font-size: 14px;
}


footer {
  font-size: 12px;
  font-style: italic;
  border-top: 1px solid #333;
  padding: 25px 0 40px 0;
}

pre {
  padding: 10px;
}

pre, code {
  background: black;
  color: white;
  font-family: 'Monaco', monospace, sans-serif;
}

#content code {
  font-size: 12px;
}

#content pre {
  line-height: 1.6em;
}

h3#options {
  padding-bottom: 0;
}

.option-def dl dt,
.option-def dl dd {
  float: left;
  padding: 0 1.2em;
  background: #161616;
  line-height: 36px;
  height: 36px;
}

.option-def dl.header dt,
.option-def dl.header dd {
  background: #444;
}

.option-def dl .option-type {
  font-size: 13px;
  color: #AAA;
  font-style: italic;
}

.option-def dl dd {
  border-left: 1px solid #222;
}

/* Tagline */

.docs .tagline {
  font-size: 22px;
  font-weight: 300;
}

/* as-is from MIT */

.docs .as-is {
  font-size: 95%;
}

/* Commercial license blurb */

.docs #commercial {
  background: white;
  padding: 10px;
  font-size: 14px;
  color: #1F1F1D;
}

.docs #commercial a { font-weight: bold;}

/**** Pygments ****/

code .s1,
code .s { color: #78BD55; } /* string */
code .mi, /* integer */
code .cp, /* doctype */
code .kc { color: #5298D4; } /*boolean*/
code .k { color: #E39B79; } /* keyword */
code .kd, /* storage */
code .na { color: #A9D866; } /* markup attribute */
code .p  { color: #EDB; } /* punctuation */
code .o  { color: #F63; }   /* operator */
code .nb { color: #AA97AC;} /* support */

/* comment */
code .c,
code .c1 { color: #666; font-style: italic; }

code .nt { color: #A0C8FC; } /* Markup open tag */

code .nf { color: #9EA8B8; } /* css id */
code .nc { color: #A78352; }  /* CSS class */
code .m  { color: #DE8E50; } /* CSS value */
code .nd { color: #9FAD7E; } /* CSS pseudo selector */



/**** Super list ****/


/**** Sites using Isotope ****/

#sites h2 {
  display: none;
  padding: 0.4em;
  line-height: 32px;
  margin-bottom: 0.4em;
  -webkit-transition: background-color 0.8s;
     -moz-transition: background-color 0.8s;
       -o-transition: background-color 0.8s;
          transition: background-color 0.8s;
}

#sites h2 img {
  display: inline-block;
  margin-right: 0.4em;
  vertical-align: bottom;
}

#sites h2.loading {
  background: white;
  color: #222;
}
#sites h2.error {
  background: red;
  color: #222;
}


#sites ul {
  margin: 0;
}

.super-list .example {
  list-style: none;
  float: left;
  width: 230px;
  margin: 5px;
}

.super-list .example a,
.super-list .example b,
.super-list .example img {
  display: block;
}

.super-list .example img { width: 100%; }

.super-list .example a {
  background: #1F1E1D;
}

.super-list .example a:hover {
  background: white;
  color: #111;
}

.super-list .example b { 
  font-weight: bold;
  line-height: 1.3em;
  padding: 3px;
  padding-top: 8px;
}

.super-list .link {
  float: left;
  position: relative;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 300;
  margin: 5px;
}

.super-list .link {
  width: 230px;
  height: 110px;
}

.super-list .link a {
  display: block;
  padding: 10px;
  padding-left: 65px;
  height: 90px;
  background: #1F1E1D;
  color: #FE5;
  -webkit-border-radius: 14px;
     -moz-border-radius: 14px;
          border-radius: 14px;
}

.super-list .link a:before {
  content: 'âž”';
  font-size: 70px;
  position: absolute;
  top: 30px;
  left: 5px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
}

.super-list .link.away a:before {
  top: 25px;
  left: 0px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.super-list .link a:hover {
  background: #E58;
  color: white;
}

.super-list .feature .name {
  bottom: auto;
  top: 140px;
  left: 18px;
  font-size: 20px;
}

/**** BIG Graph ****/

.big-graph {
  background: white;
  height: 600px;
  margin: 20px auto;
}

.big-graph .project {
  width: 45px;
  height: 45px;
  float: left;
}

.big-graph .project .icon {
  pointer-events: none;
  width: 31px;
  height: 31px;
  background: white;
  margin-left: 7px;
  -webkit-transition: -webkit-transform 0.25s;
     -moz-transition: -moz-transform    0.25s;
      -ms-transition: -ms-transform     0.25s;
       -o-transition: -o-transform      0.25s;
          transition: transform         0.25s;
}

.big-graph .project:hover {
  z-index: 5;
  
}

.big-graph .project:hover .icon {
  -webkit-transform: scale(3);
     -moz-transform: scale(3);
      -ms-transform: scale(3);
       -o-transform: scale(3);
          transform: scale(3);
}

.big-graph .project.commercial .icon { background: #6B6B6B; }
.big-graph .project.urbanism .icon { background: #00CF00; }
.big-graph .project.public-space .icon { background: #FF8D00; }
.big-graph .project.culture .icon { background: #D61919; }
.big-graph .project.body-culture .icon { background: #00ECFF; }
.big-graph .project.health .icon { background: #FF2251; }
.big-graph .project.education .icon { background: #00A700; }
.big-graph .project.housing .icon { background: #FF02FF; }
.big-graph .project.hotel .icon { background: #0000C3; }
.big-graph .project.media .icon { background: #292929; }

.big-graph .project p {
  line-height: 14px;
  font-size: 10.5px;
  color: black;
  margin-left: 7px;
}

/* remove border around all input elements */
input:focus {
    outline: none;
}

/* remove border around all textarea elements */
textarea:focus {
    outline: none;
}

/* remove border around all select elements */
select:focus {
    outline: none;
}

/* remove border around all input,textarea and select elements */
input:focus, textarea:focus, select:focus {
    outline: none;
}

/* remove border around all elements */
:focus {
    outline: none;
}


/**** Infinite Scroll ****/

#infscr-loading {
  position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  padding: 20px;
  color: #222;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

#top-banner {
}

#top-banner a {
  display: block;
  background: #FF0;
  color: #06F;
  padding: 0.5em;
  font-family: Helvetica Neue, Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  border-radius: 4px;
  text-align: center;
}

#top-banner a:hover { background: white; color: #F06; }

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* Page Stuff */

body {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.loading div#container {
  opacity: 0;
}

header,
nav#main-nav,
nav#man-nav * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

header {
  position: relative;
  z-index: 5;
}

nav#main-nav {
    height: 70px;
    width: 100%;
    background-color: #151515;
    z-index: 1;
}

nav#main-nav > ul {
    position: relative;
    float: left;
    z-index: 9999;
    visibility: visible;
}

header > #hamburger {
    display: none;
}

nav#main-nav > ul > li {
    display: block;
    position: relative;
    float: left;
    margin-top: 10px;
    padding: 20px 20px 20px 10px;
    font-family:"Trade Gothic W01 Cn 18";
    cursor: pointer;
}

nav#main-nav > ul > li > a {
    border-bottom: 1px solid transparent;
}

nav#main-nav > ul > li > a,
nav#main-nav > ul > li > ul > li > a {
    width: 100%;
    display: inline-block;
    color: #8a8a8a;
    font-size: 14px;
    text-transform: uppercase;
}

.svg nav#main-nav > a#logo {
    position: relative;
    display: block;
    float: left;
    padding: 0px;
    width: 172px;
    height: 70px;
    background: url(/img/logo.png) #151515 5px center no-repeat;
    background-size: 166px;
    z-index: 999;
}

.no-svg nav#main-nav > a#logo {
    position: relative;
    display: block;
    float: left;
    padding: 0px;
    width: 172px;
    height: 70px;  
    background: url(/img/logo.png) #151515 5px center no-repeat;
    background-size: 166px;
    z-index: 999;    
}

nav#main-nav > ul > li > a:hover,
nav#main-nav > ul > li > a.current {
    color: #fff;
    border-bottom: 1px solid #ff0000;
}

nav#main-nav > ul > li > ul > li {
    float: none;
    height: auto;
    line-height: 1;
    padding: 10px 0;
    font-family:"Trade Gothic W01 Cn 18";
    cursor: pointer;
}

nav#main-nav > ul > li > ul > li > a:hover,
nav#main-nav > ul > li > ul > li > a.current {
    color: #fff;
}

nav#main-nav > ul > li > ul {
    display: none;
    position: absolute;
    left: 0px;
    width: 88%;
    margin: 0;
    padding: 10px;
    background: rgba(21,21,21,1);
    z-index: 998;
}

nav#main-nav > ul > li.holiday > ul {
    width: 95%;
}

nav#main-nav > ul > li.look > ul {
    width: 160%;
}

.touch nav#main-nav > ul > li > a > ul {

}

.no-touch nav#main-nav > ul > li:hover > ul,
.touch nav#main-nav > ul > li.clicked > ul {
    display: block;
}

nav#sub-nav {
    clear: both;
    height: 34px;
    width: 100%;
    background-color: #292929;
    font-family:"Trade Gothic W01 Cn 18";
    text-transform: uppercase;
}

div.photo {
    background-color: #151515;
}

div.photo img {
    opacity: 0;
    width: 320px;
    height: 512px;
    background-color: #151515;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;       
}

div.photo.loaded img {
    opacity: 1;
 
}

div.photo.loaded:hover img {
    opacity: .2;
}

div.photo.loaded:hover div.hover-container {
  display: block;
}

div.hover-container {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 42%;
}

div.hover-html {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 0;
}

div.hover-html span.look {
    font-size: 21px;
    text-transform: uppercase;
    font-family:"TradeGothicW01-BoldCn20 675334";
}

div.hover-html > .download-link {
    display: inline-block;
    padding-top: 25px;
    height: 70px;
    width: 70%;
    cursor: pointer;
    text-transform: uppercase;
    font-family:"Trade Gothic W01 Cn 18";
}

div.hover-html > .download-link ,
div.hover-html > .download-link:hover {
    color: #fff;
}

div.hover-html > .download-link:hover .download-text {
  padding-bottom: 2px;
  border-bottom: 1px solid #ff0000;
}  
/*
div.hover-html > .download-link:hover:after {
    content: '';
    position: absolute;
    top: 55px;
    left: 80px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 0 5px 8.7px;
    border-color: transparent transparent transparent #acdd15;
}
*/
a#back-to-top {
    opacity: 0;
    position: fixed;
    display: block;
    bottom: 10px;
    right: 10px;
    width: 64px;
    height: 29px;
    padding: 5px;
    background: url(/img/lookbook_arrow.png) 0px 0px no-repeat;
    background-color: transparent;
    z-index: 9999;
    border: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

a#back-to-top.show {
    opacity: 1;
}

nav#main-nav > button#close-menu {
  display: none;
}

nav#sub-nav {
  position: absolute;
  height: 17px;
  background-color: #292929;
  width: 100%;
  clear: both;
  padding: 6px 0px;
}

nav#sub-nav > h2 {
  display: inline;
  font-size: 14px;
  margin: 0 10px;
  color: #999;
  font-weight: normal;
  position: relative;
  top: -2px;
  font-family: "TradeGothicW01-BoldCn20 675334";
}

nav#sub-nav > a#download-all-looks {
  display: inline;
  position: relative;
  /*padding-left: 13px;*/
  text-transform: uppercase;
  color: #999;
  text-decoration: none;
  font-size: 14px;
  position: relative;
  top: -2px;
}

nav#sub-nav > a#download-all-looks:hover {
  color: #fff;
  border-bottom: 1px solid #ff0000;
  padding-bottom: 1px;
}
/*
nav#sub-nav > a#download-all-looks:after {
    content: '';
    position: absolute;
    top: 6px;
    left: 2px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 0 4px 6.7px;
    border-color: transparent transparent transparent #acdd15;
}
*/
footer {
  opacity: 1;
  position: relative;
  bottom: 0px;
  width: 100%;
  text-align: center;
  background: #151515;
  font-size: 10px;
  font-style: normal;
  font-family: Arial;
  text-transform: uppercase;
  border: none;
  padding: 25px 0 75px 0;
}

/*
#video footer,
#press-release footer,
#contact footer,
#past-seasons footer {
  display: block;
}
*/

.loading footer {
  opacity: 0;
  -webkit-transition: opacity 1s linear;
  transition: opacity 1s linear;
}

footer > nav > ul {
  margin-bottom: 35px;
}

footer > nav > ul > li {
  display: inline-block;
}

footer > nav > ul > li > a {
  display: inline-block;
}

footer > nav > ul > li > a#facebook {
  width: 22px;
  height: 26px;
  background: url(/img/social_icons.png) no-repeat 0 0;
}

footer > nav > ul > li > a#facebook:hover {
  background: url(/img/social_icons.png) no-repeat 0 -28px;
}

footer > nav > ul > li > a#twitter {
  width: 33px;
  height: 26px;
  margin: 0 0 0 25px;
  background: url(/img/social_icons.png) no-repeat -22px 0;
}

footer > nav > ul > li > a#twitter:hover {
  background: url(/img/social_icons.png) no-repeat -22px -28px;
}

footer > nav > ul > li > a#instagram {
  width: 33px;
  height: 26px;
  margin: 0 0 0 30px;
  background: url(/img/social_icons.png) no-repeat -55px 0;
}

footer > nav > ul > li > a#instagram:hover {
  background: url(/img/social_icons.png) no-repeat -55px -28px;
}

footer > nav > ul > li > a#pinterest {
  width: 21px;
  height: 26px;
  margin: 0 0 0 30px;
  background: url(/img/social_icons.png) no-repeat -92px 0;
}

footer > nav > ul > li > a#pinterest:hover {
  background: url(/img/social_icons.png) no-repeat -92px -28px;
}

footer > nav > ul > li > a#googleplus {
  width: 31px;
  height: 26px;
  margin: 0 5px 0 30px;
  background: url(/img/social_icons.png) no-repeat -118px 0;
}

footer > nav > ul > li > a#googleplus:hover {
  background: url(/img/social_icons.png) no-repeat -118px -28px;
}

footer > nav > span {
  display: inline-block;
}

footer > nav > span > a {
  color: #fff;
  text-decoration: none;
}

footer > nav > span > a:hover {
  text-decoration: none;
  color: #999;
}


body#contact > div#container,
body#video > div#container {
  padding: 70px 0;
}

body#contact > div#container > p {
  margin-top: 20px;
}

body#contact p {
  font-family:"Trade Gothic W01 Cn 18", sans-serif;
  font-size: 14px;
}

body#contact p b {
  font-family:"TradeGothicW01-BoldCn20 675334", sans-serif;
  font-size: 17px;
}

body#contact > div#container > p > a {
  color: #fff;
}

body#contact > footer {
  position: fixed;
}

body#video h3 {
  text-transform: uppercase;
  font-family:"Trade Gothic W01 Cn 18", sans-serif;
  font-size: 16px;
}

body#press-release #container {
  padding: 0;
}

body#press-release div#press-copy {


}

body#press-release #container > img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

div#press-copy > div {
  background-color: #292929;
  text-align: center;
  padding: 22px 25px 20px 25px;
  margin-bottom: 35px;
}

div#press-copy > div > h3 {
  margin: 0;
  text-transform: uppercase;
  font-family:"TradeGothicW01-BoldCn20 675334", sans-serif;
  font-size: 25px;
  letter-spacing: 1px;
}

div#press-copy > div > h4 {
  margin: 0;
  font-family:"TradeGothicW01-BoldCn20 675334", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}

div#press-copy > p {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 12px;
}


/* Past Seasons */
#past-seasons #container {
  font-size: 0;
  padding: 0;
}

#past-seasons .season-group {
  width: 25%;
 /*min-width: 320px;*/
  display: inline-block;
  position: relative;
  opacity: 1;
  -webkit-transition: all .2s linear;
  transition: all .2s inear;
}

.no-touch #past-seasons .season-group:hover {
  opacity: 0.5;
}

#past-seasons .season-image {
  display: block;
  width: 50%;
  float: left;
}

#past-seasons .season-content {
  clear: both;
  color: #fff;
  background: #242424;
  margin: 0;
  padding: 62px 10px;
  text-transform: uppercase;
  position: relative;
}

#past-seasons .season-content.fall {
  background: #000;
}

#past-seasons .season-content h4 {
  font-size: 30px;
  font-family: "TradeGothicW01-BoldCn20 675334", sans-serif;
  margin-bottom: 25px;
}

#past-seasons .season-content h6 {
  display: inline;
  font-size: 14px;
  font-family: "TradeGothicW01-BoldCn20 675334", sans-serif;
  color: #fff;
  position: relative;
  padding-bottom: 2px;
}

#past-seasons .season-content:hover h6 {
  border-bottom: 1px solid #ff0000;
}

.thirty-fifth {
 background-image: url(http://www.kennethcolelookbook.com/img/kennethis-print.jpg);
 background-position: center center;
 background-repeat: no-repeat;
 background-attachment: fixed;
}
/*
#past-seasons .season-content h6:after {
  content: '';
  position: absolute;
  top: 6px;
  left: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 4px 0 4px 6.7px;
  border-color: transparent transparent transparent #acdd15;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;  
}

#past-seasons .season-content:hover h6:after {
  left: 5px;
}
*/

/*
body#past-seasons > div#container > a {
  display: block;
  float: left;
  width: 16%;
}

body#past-seasons > div#container > a:hover {
  opacity: .75;
}

body#past-seasons > div#container > a > img {
  width: 100%;
}
*/

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 321px) and (max-width: 665px) {

  .isotope #container {
    width: 320px;
  }

  #past-seasons .season-group {
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
  }

}

@media only screen and (min-width: 666px) and (max-width: 995px) {

  .isotope #container {
    width: 660px;
  }

}

@media only screen and (min-width: 996px) and (max-width: 1335px) {

  .isotope #container {
    width: 990px;
  }

}

@media only screen and (min-width: 1336px) and (max-width: 1650px) {

  .isotope #container {
    width: 1320px;
  }

}

@media only screen and (min-width: 1651px) {

  .isotope #container {
    width: 1650px;
  }

}

@media only screen and (max-width: 749px) {
    
    div#container {
        padding: 0px;
        margin-top: 99px;
        margin-bottom: 10px;
        /*width: 100%;*/ /* 2 images = 640px + 20px padding*/
    }
    
    header {
        position: fixed;
        top: 0px;
        width: 100%;
        /*-webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);*/
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 999;
        height: 52px;
    }

    header.hide {
        /*-webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -webkit-transform: translate3d(0,-120%,0);
        transform: translate3d(0,-120%,0);*/
    }

    nav#sub-nav > a#download-all-looks {
      display: none;
    }

    /*
    div.photo:hover img {
      opacity: 1 !important;
      -webkit-transition: none;
      transition: none;
    }
    */

    nav#main-nav > a#logo {
        width: 100%;
    }
    
    nav#main-nav > ul {
        position: relative;
        margin: 0;
        left: 0px;
        background: rgba(0,0,0,1);
        z-index: 997;
    }

    nav#main-nav > ul > li,
    nav#main-nav > ul > li > ul > li {
        float: none;
        margin: 0;
        border-bottom: 1px solid #333;
    }

  nav#main-nav > ul > li > ul > li {
        line-height: inherit;
  }    

    nav#main-nav > ul > li > a,
    nav#main-nav > ul > li > a:hover,
    nav#main-nav > ul > li > a.current {
        border-bottom: none;
    }    

    nav#main-nav > ul > li {
        padding: 15px;
    }

    .touch nav#main-nav > ul > li.clicked,
    .no-touch nav#main-nav > ul > li:hover {
        border-bottom: none;
        padding-bottom: 0px;
        display: block;
    }

    .no-touch nav#main-nav > ul > li.single:hover {
        border-bottom: 1px solid #333;
        padding-bottom: 15px;
    }

    nav#main-nav > ul > li.single {
        padding: 15px;
        margin: 0;
        border-bottom: 1px solid #333;
    }

    nav#main-nav > ul > li:first-child,
    nav#main-nav > ul > li > ul > li:first-child {
        border-top: 1px solid #333;
    }

    nav#main-nav > ul > li.clicked > ul {
        display: block;
    }

    nav#main-nav > ul > li > a.current:after {
        display: none;
    }

    nav#main-nav > ul > li > a,
    nav#main-nav > ul > li > a.current, 
    nav#main-nav > ul > li > ul > li > a {
        font-size: 13px;
        color: #eee;
    }

    
    nav#main-nav > ul {
        width: 100%;
        overflow: hidden;
        -webkit-transition: top .5s ease-in-out;
        transition: top .5s ease-in-out; 
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        position: relative;
        top: -100em;
    }

    nav#main-nav.expanded > ul {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition: top .5s ease-in-out;
        transition: top .5s ease-in-out;        
        top: 0;
        visibility: visible;
    }

    nav#main-nav > button#close-menu {
      display: none;
      position: absolute;
      bottom: 10%;
      left: 0;
      width: 100%;
      height: 50px;
      border: none;
      background: transparent;
      z-index: 999;
    }

    nav#main-nav.expanded > button#close-menu {
      display: block;
    }

    nav#main-nav.expanded > ul:after {
      content: '';
      position: absolute;
      bottom: 10%;
      left: 0;
      width: 100%;
      height: 50px;
      background: url(/img/bottom-lines.png) center center no-repeat;
      z-index: 1;
    }

    nav#main-nav > ul > li > ul {
        position: relative;
        left: -15px;
        padding: 0;
        margin-top: 10px;
        width: 110%;
    }

    nav#main-nav > ul > li > ul > li {
        padding: 10px 10px 10px 45px;
    }

    nav#main-nav > ul > li.single.shop {
        padding-left: 33px;
        background: url(/img/shopKC.png) transparent 15px 19px no-repeat;
    }    

    header > button#hamburger {
        position: absolute;
        display: block;
        top: 0px;
        right: 0;
        z-index: 9999;
        width: 100px;
        height: 52px;
        border: none;
        background: none;
    }

    header > button#hamburger:after {
        content: "";
        position: absolute;
        left: 5em;
        top: 2.2em;
        width: 2em;
        height: 0.25em;
        background: #555;
        box-shadow: 0 1.25em 0 0 #555, 0 0.65em 0 0 #555;
    }

    a#back-to-top { 
        display: none;
    }

    footer {
      font-size: 8px;
      position: relative;
    }

    body#contact > div#container,
    body#video > div#container {
      padding: 10px 0;
    }

    body#press-release #container > img {
      width: auto;
      max-width: initial !important;
      height: 173px;
    }

}

@media only screen and (max-width: 320px) {

  .photos .photo {
    margin: 0;
    left: -5px;
  }

  #past-seasons .season-group {
    width: 320px;
    display: block;
    position: relative;
    font-size: 0;
  }

  nav#main-nav > ul > li,
  nav#main-nav > ul > li.single {
    padding: 10px 15px;
  }

    nav#main-nav > ul > li.single.shop {
        padding-left: 33px;
        background: url(/img/shopKC.png) transparent 15px 14px no-repeat;
    }    

}

@media only screen and (min-width: 750px) {

  nav#main-nav > ul {
    margin-bottom: 0;
  }

  nav#main-nav > ul > li > a {
      position: relative;
      top: 2px;
  }  

    nav#main-nav > ul > li.single.shop {
        padding-left: 18px;
        background: url(/img/shopKC.png) transparent 0 27px no-repeat;
    }

  #video #sub-nav,
  #press-release #sub-nav,
  #contact #sub-nav,
  #past-seasons #sub-nav {
    display: none;
  }

  #video #container,
  #press-release #container,
  #contact #container,
  #past-seasons #container {
    margin-top: 0;
  }
}

@media only screen and (min-width: 750px) and (max-width: 767px) {

  nav#main-nav > ul {
    margin-left: 5px;
  }

  nav#main-nav > ul > li {
      padding: 20px 6px 20px 5px;
  }  

  nav#main-nav > ul > li.look > ul {
      width: 165%;
  }

    nav#main-nav > ul > li.single.shop {
        padding-left: 28px;
        background: url(/img/shopKC.png) transparent 10px 27px no-repeat;
    }

}

@media only screen and (min-width: 768px) and (max-width: 885px) {

  nav#main-nav > ul {
    margin-left: 5px;
  }

  nav#main-nav > ul > li {
      padding: 20px 10px 20px 5px;
  }  

    nav#main-nav > ul > li.single.shop {
        padding-left: 28px;
        background: url(/img/shopKC.png) transparent 10px 27px no-repeat;
    }

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }


